/* geist-mono-latin-100-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 100;
    src: url("geist-mono-latin-100-normal-4KuOkiY.woff2") format('woff2'), url("geist-mono-latin-100-normal--mSvAim.woff") format('woff');
}

/* geist-mono-latin-200-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 200;
    src: url("geist-mono-latin-200-normal-KkGA8vE.woff2") format('woff2'), url("geist-mono-latin-200-normal-7U22zo_.woff") format('woff');
}

/* geist-mono-latin-300-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: url("geist-mono-latin-300-normal-yk0Ed_B.woff2") format('woff2'), url("geist-mono-latin-300-normal-cEfI48m.woff") format('woff');
}

/* geist-mono-latin-400-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url("geist-mono-latin-400-normal-FfhZzJT.woff2") format('woff2'), url("geist-mono-latin-400-normal--5OiphH.woff") format('woff');
}

/* geist-mono-latin-500-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url("geist-mono-latin-500-normal-G3C2wEf.woff2") format('woff2'), url("geist-mono-latin-500-normal-DyBcDqK.woff") format('woff');
}

/* geist-mono-latin-600-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url("geist-mono-latin-600-normal-cTgpFKy.woff2") format('woff2'), url("geist-mono-latin-600-normal-TVbG7x4.woff") format('woff');
}

/* geist-mono-latin-700-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url("geist-mono-latin-700-normal-5q3k5V9.woff2") format('woff2'), url("geist-mono-latin-700-normal-pLJ1RKW.woff") format('woff');
}

/* geist-mono-latin-800-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    src: url("geist-mono-latin-800-normal-hF_iguj.woff2") format('woff2'), url("geist-mono-latin-800-normal-oic0Xfo.woff") format('woff');
}

/* geist-mono-latin-900-normal */
@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 900;
    src: url("geist-mono-latin-900-normal-A0Btkp6.woff2") format('woff2'), url("geist-mono-latin-900-normal-9jHkP9Q.woff") format('woff');
}
